Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 11:47:16 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello<div dir="auto">It is the same phone number , I did not receive any call.</div>
<div dir="auto"><br></div>
<div dir="auto">36776662</div>
<div dir="auto"><br></div>
<div dir="auto">The address is </div>
<div dir="auto">Musalla</div>
<div dir="auto">Block   411</div>
<div dir="auto">Road    13</div>
<div dir="auto">House  39B</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 29, 2021, 9:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2631367</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Fatima,</div>
<div><br></div>
<div>We thank you for contacting us.</div>
<div><br></div>
<div>Accept fully our apologies for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We were informed by the shipping partner that an attempt was made to deliver to you and call you to the number (0097336776662) without receiving any response from you.</div>
<div><br></div>
<div dir="ltr">Please provide us with information about the address and make sure if the mentioned number is correct.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2631367